Jump to content


i need many sources in Java language for nanocad...


  • You cannot reply to this topic
No replies to this topic

#1 Dragne Adrian

    Newbie

  • Members
  • Pip
  • 5 posts

Posted 17 October 2014 - 04:28 PM

title: i need many sources in Java language for nanocad?
why..? Because i want extend nanolisp with java, or
upgrade nano-lisp with java.. with my compilaor(you see my pdf)

step1-install the kitt

http://www.fileshare.ro/e30936931


step2-test all vlx'files from \0user with acad,exe

(this version workoffline)
rename *.axe to *.exe


-------------> OR try clicking bellow OLD VERSION
(/this version workoffline)



First Run demonstration:

Attached Files







1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users